
Redmine - Patch #42485

Japanese translation update (r23561)

2025-03-26 12:43 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated setting_wiki_tablesort_enabled and label_progressbar.

Associated revisions

Revision 23705 - 2025-04-23 10:14 - Go MAEDA

Japanese translation update (#42485).

Patch by Go MAEDA (user:maeda).

History

#1 - 2025-04-23 10:12 - Go MAEDA

- File ja-translation-r23620.patch added

Added translation for the following strings:

error_spent_on_closed_issue

setting_timelog_accept_closed_issues

setting_related_issues_default_columns

setting_display_related_issues_table_headers

error_can_not_remove_role_reason_members_html

#2 - 2025-04-23 10:15 - Go MAEDA

- Status changed from New to Closed

Committed the patch in r23705.

Files

ja-translation-r23561.patch 506 Bytes 2025-03-26 Go MAEDA

ja-translation-r23620.patch 1.34 KB 2025-04-23 Go MAEDA
